﻿/* tables */
.tblContainer
{
	width:687px;
}
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 10px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #f0f3cc;
	background-image: url(../img/grid-hrow-blue.gif);
	background-repeat: repeat-x ;
	border: 1px solid #FFF;
	font-size: 14pt;
	padding: 5px;
}
.pointerHand{	cursor:pointer;}
table.tablesorter thead tr .header {
	background-image: url(../img/grid-hrow-blue.gif);
	background-repeat: repeat-x ;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 3px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../img/sort-asc.png);
	background-repeat:no-repeat;
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../img/sort-desc.png);
	background-repeat:no-repeat;
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #e0e0e0;
}